Bug 1326572 - [abrt] epson-inkjet-printer-escpr: XFIFOClose(): epson-escpr killed by SIGSEGV
Summary: [abrt] epson-inkjet-printer-escpr: XFIFOClose(): epson-escpr killed by SIGSEGV
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: epson-inkjet-printer-escpr
Version: 23
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Susi Lehtola
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:880346e731a7f4ab5b29889061c...
: 1326624 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-13 06:29 UTC by Bojan Smojver
Modified: 2016-05-15 03:04 UTC (History)
3 users (show)

Fixed In Version: epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc23 epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc22 epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc24 epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.el7 epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-05 14:55:13 UTC


Attachments (Terms of Use)
File: backtrace (18.92 KB, text/plain)
2016-04-13 06:29 UTC, Bojan Smojver
no flags Details
File: cgroup (198 bytes, text/plain)
2016-04-13 06:29 UTC, Bojan Smojver
no flags Details
File: core_backtrace (787 bytes, text/plain)
2016-04-13 06:29 UTC, Bojan Smojver
no flags Details
File: dso_list (3.68 KB, text/plain)
2016-04-13 06:29 UTC, Bojan Smojver
no flags Details
File: environ (941 bytes, text/plain)
2016-04-13 06:29 UTC, Bojan Smojver
no flags Details
File: exploitable (82 bytes, text/plain)
2016-04-13 06:29 UTC, Bojan Smojver
no flags Details
File: limits (1.29 KB, text/plain)
2016-04-13 06:29 UTC, Bojan Smojver
no flags Details
File: maps (17.70 KB, text/plain)
2016-04-13 06:29 UTC, Bojan Smojver
no flags Details
File: mountinfo (4.32 KB, text/plain)
2016-04-13 06:29 UTC, Bojan Smojver
no flags Details
File: namespaces (85 bytes, text/plain)
2016-04-13 06:29 UTC, Bojan Smojver
no flags Details
File: open_fds (708 bytes, text/plain)
2016-04-13 06:29 UTC, Bojan Smojver
no flags Details
File: proc_pid_status (1.00 KB, text/plain)
2016-04-13 06:29 UTC, Bojan Smojver
no flags Details
File: var_log_messages (321 bytes, text/plain)
2016-04-13 06:29 UTC, Bojan Smojver
no flags Details

Description Bojan Smojver 2016-04-13 06:29:29 UTC
Description of problem:
Printed an image from GIMP.

Version-Release number of selected component:
epson-inkjet-printer-escpr-1.6.4-1.1lsb3.2.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/lib/cups/filter/epson-escpr 'Epson NX430 TX435' 2892 4125 360 COLOR A4 PLAIN_NORMAL None Unknown 0 0 0
crash_function: XFIFOClose
executable:     /usr/lib/cups/filter/epson-escpr
global_pid:     4138
kernel:         4.4.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            4

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 XFIFOClose at xfifo.c:188

Comment 1 Bojan Smojver 2016-04-13 06:29:34 UTC
Created attachment 1146708 [details]
File: backtrace

Comment 2 Bojan Smojver 2016-04-13 06:29:36 UTC
Created attachment 1146709 [details]
File: cgroup

Comment 3 Bojan Smojver 2016-04-13 06:29:37 UTC
Created attachment 1146710 [details]
File: core_backtrace

Comment 4 Bojan Smojver 2016-04-13 06:29:39 UTC
Created attachment 1146711 [details]
File: dso_list

Comment 5 Bojan Smojver 2016-04-13 06:29:40 UTC
Created attachment 1146712 [details]
File: environ

Comment 6 Bojan Smojver 2016-04-13 06:29:42 UTC
Created attachment 1146713 [details]
File: exploitable

Comment 7 Bojan Smojver 2016-04-13 06:29:43 UTC
Created attachment 1146714 [details]
File: limits

Comment 8 Bojan Smojver 2016-04-13 06:29:45 UTC
Created attachment 1146715 [details]
File: maps

Comment 9 Bojan Smojver 2016-04-13 06:29:46 UTC
Created attachment 1146716 [details]
File: mountinfo

Comment 10 Bojan Smojver 2016-04-13 06:29:48 UTC
Created attachment 1146717 [details]
File: namespaces

Comment 11 Bojan Smojver 2016-04-13 06:29:49 UTC
Created attachment 1146718 [details]
File: open_fds

Comment 12 Bojan Smojver 2016-04-13 06:29:51 UTC
Created attachment 1146719 [details]
File: proc_pid_status

Comment 13 Bojan Smojver 2016-04-13 06:29:52 UTC
Created attachment 1146720 [details]
File: var_log_messages

Comment 14 Michiel Hobbelman 2016-04-13 08:41:25 UTC
*** Bug 1326624 has been marked as a duplicate of this bug. ***

Comment 15 Fedora Update System 2016-04-25 03:25:43 UTC
epson-inkjet-printer-escpr-1.6.5-1.1lsb3.2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-62625f1a09

Comment 16 Fedora Update System 2016-04-25 03:26:06 UTC
epson-inkjet-printer-escpr-1.6.5-1.1lsb3.2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-fe33ed3f8d

Comment 17 Fedora Update System 2016-04-25 03:26:17 UTC
epson-inkjet-printer-escpr-1.6.5-1.1lsb3.2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2b83caa4e1

Comment 18 Fedora Update System 2016-04-25 03:26:31 UTC
epson-inkjet-printer-escpr-1.6.5-1.1lsb3.2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0df37a8961

Comment 19 Fedora Update System 2016-04-25 03:26:41 UTC
epson-inkjet-printer-escpr-1.6.5-1.1lsb3.2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7a4378f9e2

Comment 20 Fedora Update System 2016-04-25 04:11:12 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a38cf3d609

Comment 21 Fedora Update System 2016-04-25 04:11:24 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8a6bb75397

Comment 22 Fedora Update System 2016-04-25 04:11:37 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c66c4cdeec

Comment 23 Fedora Update System 2016-04-25 04:11:48 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0240e3d1fa

Comment 24 Fedora Update System 2016-04-25 04:12:01 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9bcd890559

Comment 25 Fedora Update System 2016-04-25 17:51:10 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8a6bb75397

Comment 26 Fedora Update System 2016-04-25 17:51:20 UTC
epson-inkjet-printer-escpr-1.6.5-1.1lsb3.2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-fe33ed3f8d

Comment 27 Fedora Update System 2016-04-26 00:19:46 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0240e3d1fa

Comment 28 Fedora Update System 2016-04-26 00:19:55 UTC
epson-inkjet-printer-escpr-1.6.5-1.1lsb3.2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-62625f1a09

Comment 29 Fedora Update System 2016-04-26 00:24:02 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c66c4cdeec

Comment 30 Fedora Update System 2016-04-26 00:24:09 UTC
epson-inkjet-printer-escpr-1.6.5-1.1lsb3.2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2b83caa4e1

Comment 31 Fedora Update System 2016-04-26 00:52:53 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a38cf3d609

Comment 32 Fedora Update System 2016-04-26 00:53:00 UTC
epson-inkjet-printer-escpr-1.6.5-1.1lsb3.2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0df37a8961

Comment 33 Fedora Update System 2016-04-26 00:53:25 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9bcd890559

Comment 34 Fedora Update System 2016-04-26 00:53:33 UTC
epson-inkjet-printer-escpr-1.6.5-1.1lsb3.2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7a4378f9e2

Comment 35 Fedora Update System 2016-04-26 17:42:18 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9bcd890559

Comment 36 Fedora Update System 2016-04-26 17:42:38 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0240e3d1fa

Comment 37 Fedora Update System 2016-04-26 17:42:52 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c66c4cdeec

Comment 38 Fedora Update System 2016-04-26 17:43:04 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8a6bb75397

Comment 39 Fedora Update System 2016-04-26 17:43:18 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a38cf3d609

Comment 40 Fedora Update System 2016-04-27 17:51:29 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8a6bb75397

Comment 41 Fedora Update System 2016-04-28 02:25:09 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0240e3d1fa

Comment 42 Fedora Update System 2016-04-28 02:29:46 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c66c4cdeec

Comment 43 Fedora Update System 2016-04-28 02:32:14 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a38cf3d609

Comment 44 Fedora Update System 2016-04-28 02:32:34 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9bcd890559

Comment 45 Fedora Update System 2016-05-05 14:55:04 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 46 Fedora Update System 2016-05-05 20:51:32 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 47 Fedora Update System 2016-05-07 11:55:45 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 48 Fedora Update System 2016-05-15 02:42:22 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 49 Fedora Update System 2016-05-15 03:04:48 UTC
epson-inkjet-printer-escpr-1.5.2-3.1lsb3.2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.